 #stacks_in_20616_page139{overflow:visible;-webkit-font-smoothing:antialiased; -moz-box-shadow:2px 2px 5px #333333;-webkit-box-shadow:2px 2px 5px #333333;box-shadow:2px 2px 5px #333333;}#stacks_in_20616_page139 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_20616_page139{visibility:hidden}#stacks_in_20616_page139 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_20616_page139 .cycler_reel>div.stacks_out:first{visibility:visible}   #stacks_in_20616_page139 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block; position:absolute;width:100%}#stacks_in_20616_page139 .cycler_pager.none{display:none}#stacks_in_20616_page139 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_20616_page139 .cycler_pager.left{text-align:left}#stacks_in_20616_page139 .cycler_pager.right{text-align:right}#stacks_in_20616_page139 .cycler_pager.numbers.left.high,#stacks_in_20616_page139 .cycler_pager.numbers.left.low{width:42px}#stacks_in_20616_page139 .cycler_pager.sprite.left.high,#stacks_in_20616_page139 .cycler_pager.sprite.left.low{width:25px}#stacks_in_20616_page139 .cycler_pager.css_bullets.left.high,#stacks_in_20616_page139 .cycler_pager.css_bullets.left.low{width:24px}#stacks_in_20616_page139 .cycler_pager.numbers.right.high,#stacks_in_20616_page139 .cycler_pager.numbers.right.low{width:42px}#stacks_in_20616_page139 .cycler_pager.sprite.right.high,#stacks_in_20616_page139 .cycler_pager.sprite.right.low{width:25px}#stacks_in_20616_page139 .cycler_pager.css_bullets.right.high,#stacks_in_20616_page139 .cycler_pager.css_bullets.right.low{width:24px} #stacks_in_20616_page139 .cycler_pager.bottom,#stacks_in_20616_page139 .cycler_pager.low{bottom:25px}#stacks_in_20616_page139 .cycler_pager.top,#stacks_in_20616_page139 .cycler_pager.high{top:25px}#stacks_in_20616_page139 .cycler_pager.left{left:40px}#stacks_in_20616_page139 .cycler_pager.right{right:40px} #stacks_in_20616_page139 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../slideshow_files/cycler-images/15x15-pop-blue.png) 0 0 no-repeat;background-size:100%}#stacks_in_20616_page139 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_20616_page139 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_20616_page139 .cycler_pager.numbers a{height:20px;width:20px;font-size:20px;padding:5px;background-color:#B7B7B7;border-radius:10px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;text-align:center;line-height:20px;color:#E50000;text-decoration:none;text-shadow:0 1px 1px #FFFFFF;}
#stacks_in_20616_page139 .cycler_pager.numbers a.activeSlide{color:#E50000;background-color:#606060}#stacks_in_20616_page139 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:10px;width:10px;background-color:#FFFFFF;border-radius:5px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:2px solid #606060;}#stacks_in_20616_page139 .cycler_pager.css_bullets a.hover,#stacks_in_20616_page139 .cycler_pager.css_bullets a:hover{background-color:#0DCEFB}#stacks_in_20616_page139 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:6px;width:6px;top:2px;position:relative;background-color:#1A71C0;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:5px}#stacks_in_20616_page139 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_20616_page139 .cycler_pager.css_bullets a.activeSlide{background-color:#FFFFFF} 

#stacks_in_20616_page139 {
	margin: 10px 30px 10px 30px;
}

#stacks_in_20618_page139 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_20618_page139 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_20618_page139 {
	padding:  12px;
}

#stacks_in_20621_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20654_page139 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_20654_page139 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_20654_page139 {
	padding:  12px;
}

#stacks_in_20656_page139 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_20659_page139 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_20715_page139 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_20715_page139 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_20715_page139 {
	padding:  10px;
}

#stacks_in_20720_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20718_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20722_page139 {
	padding:  10px;
}

#stacks_in_20724_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20737_page139 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_20737_page139 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_20737_page139 {
	padding:  12px;
}

#stacks_in_20739_page139 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_20767_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20742_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20747_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20752_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20757_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20762_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20708_page139 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_20708_page139 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_20708_page139 {
	margin: 30px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_20710_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20772_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_20785_page139 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_20785_page139 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_20785_page139 {
	margin: 20px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_21014_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21036_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21051_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21068_page139 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_21068_page139 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_21068_page139 {
	margin: 30px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_21090_page139 {
	margin: 30px 30px 0px 0px;
}

#stacks_in_21103_page139 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_21103_page139 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_21103_page139 {
	margin: 30px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_21108_page139 {
	margin: 30px 30px 0px 0px;
}

#stacks_in_21135_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21177_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21192_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21207_page139 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_21209_page139 {
	margin: 0px 30px 0px 30px;
}

#stacks_in_21222_page139 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_21241_page139 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_21241_page139 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_21241_page139 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_21239_page139 {
	margin: 0px 30px 0px 30px;
}
